Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# if

Perl 5 version 26.0 documentation
Go to top
Show recent pages
Recently read

# if

Perl functions A-Z | Perl functions by category | The 'perlfunc' manpage

- if

  These flow-control keywords are documented in Compound Statements in perlsyn.